/*
 * generated by Xtext 2.32.0
 */
package no.ntnu.tdt4250.sm.textual.ide;


/**
 * Use this class to register ide components.
 */
public class StateMachineDSLIdeModule extends AbstractStateMachineDSLIdeModule {
}
